言語セキュリティ更新 Microsoft SharePoint 2016 のセキュリティ更新プログラム (2021 年 3 月)

medium Nessus プラグイン ID 164177

概要

リモートホストにインストールされている Microsoft SharePoint Server 2016 は、複数の脆弱性の影響を受けます。

説明

リモートホストにインストールされている Microsoft SharePoint Server 2016 に、言語セキュリティ更新プログラムが適用されていません。したがって、Microsoft SharePoint のなりすましの脆弱性の影響を受けます (CVE-2021-24104)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

Microsoft はこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。
-KB4493199

関連情報

https://support.microsoft.com/en-us/help/4493199

プラグインの詳細

深刻度: Medium

ID: 164177

ファイル名: smb_nt_ms21_mar_office_sharepoint_2016_language.nasl

バージョン: 1.2

タイプ: local

エージェント: windows

公開日: 2022/8/17

更新日: 2022/8/22

リスク情報

VPR

リスクファクター: Low

スコア: 2.5

CVSS v2

リスクファクター: Medium

Base Score: 5.8

Temporal Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-24104

CVSS v3

リスクファクター: Medium

Base Score: 5.4

Temporal Score: 4.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:sharepoint_server

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible, SMB/base_language_installs

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/3/9

脆弱性公開日: 2021/3/9

参照情報

CVE: CVE-2021-24104

MSKB: 4493199

MSFT: MS21-4493199